Changeset 941e3b09 for packages.ent


Ignore:
Timestamp:
05/22/2022 08:18:33 PM (4 months ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
11.2, trunk, xry111/soup3
Children:
3adca725, b63e4fc9
Parents:
43ad17a
Message:

Add libsoup-3.0.6.

libsoup3 should be OK now. There have not been any issues discovered
as of the date of this commit.

gvfs is also changed to add back http. Also avahi is now recommended.
avahi can be removed by adding -Ddnssd=false but that requires a patch.

https://gitlab.gnome.org/GNOME/gvfs/-/issues/621

This has been fixed upstream.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r43ad17a r941e3b09  
    658658<!ENTITY libsoup-minor                "2.74">
    659659<!ENTITY libsoup-version              "&libsoup-minor;.2">
     660<!ENTITY libsoup3-minor               "3.0">
     661<!ENTITY libsoup3-version             "&libsoup3-minor;.6">
    660662<!ENTITY libtirpc-version             "1.3.2">
    661663<!ENTITY neon-version                 "0.32.2">
Note: See TracChangeset for help on using the changeset viewer.